#this is context properties
#Wed May 22 16:21:27 CEST 2024
authorization=Basic OV8yN3c0bjhnODlrYm9razBjYzRjNGdzb293MG93bzQ0ODR3c2NrNDA0Z3dnOG84d2N3dzozZHpyMW1tc3Bna2swd280bzgwc29nb280c3djazhzbzBzb3dzNGtzMGc4dzh3Y28wcw\=\=
password=4p95C2rcbrG9a5YVK8Sr
password_akeneo=6f964fadd
site_id=c1030
url_akeneo=https\://apex-pim-dev.cloud.akeneo.com
url_onestock=https\://api-qualif.onestock-retail.com/login
user_id=apex_talend
username=talend_omnicanal_5556
